"IDS_BETTER_CHAT_WINDOW_TITLE" = "Percakapan - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Setidaknya diperlukan satu koneksi terotentikasi pada komputer ini agar dapat mengirimkan pesan. Silakan buat koneksi pada komputer ini, setelah itu Anda tidak perlu mengotentikasi lagi untuk mengirimkan pesan ke komputer itu.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Komputer yang berusaha Anda ajak mengobrol sedang offline. Anda bisa mengirim pesan ke komputer ini segera setelah online lagi.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Tidak dapat berbincang dengan komputer offline";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Anda tidak bisa mengobrol dengan akun Anda sendiri.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Mitra Anda hanya menerima pesan dari mitra di daftarnya.";
"IDS_BUDDY_CHAT_TITLE" = "Obrolan";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Anda tidak dapat menambahkan lebih dari %1% peserta ke dalam satu percakapan.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Anda hanya dapat menambahkan %1% lagi peserta untuk percakapan ini.";
"IDS_ERROR" = "Kesalahan";
